body{
    background-image: url(../images/bordures.svg);
    background-repeat: repeat-y;
    font-family: Arial, Helvetica, sans-serif;
}



main {
    margin: auto;
    max-width: 900px;
   
}

.srkl {
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
    background-color: #f5f5f5;
    width: 100%;
}
header {
    height: 160px;
    padding-top: 10px;
    color: white;
   
}

.photo {
    margin-left: 7%;
    border-radius: 50%;
    width: 130px;
    height: 130px;
    overflow: hidden;
}
.des{
    margin-left: 25%;
    margin-top: -10%;
}   
h3{
    color: #067790;
    font-weight: bold;
    letter-spacing: .1rem;
    font-size: 20px;
}
.post{
    color: #EFAE1F;
    font-weight: bold;
    letter-spacing: .1rem;
}
.right{
    padding: 0;
    margin: 5px;
    margin-top: -10%;
}
.right p{
   margin-left: 600px;
   letter-spacing: .1rem;    
}
.info{
    width: 20px;
    height: 20px;
}
.section-left{
    background-color: white;
    float: left;
    width: 400px;
}
.section-right{
    background-color: white;
    float: right;
    width: 400px;
}
 h4{
    margin-left: 10%;
    color: black;
    letter-spacing: .1rem;
    font-size: 18px;
}
hr.light{
 border-top: 2px solid #067790;
 width: 90%;
 margin-top: .8rem;
 margin-bottom: 1rem;
 margin-left: 19px;
}
.profil{
    
    grid-template-columns: repeat(2, 1fr);
    margin-left: 10%;
}
.div{
    margin-left: 10%;
}

.skls {
    padding: 0px;
    width: 40%;
   
}
.cool {
    background-color: #fff;
    border: 2px solid #ccc;
    width: 300px;
    height: 7px;
}

.po {
    margin-top: 20px;
    margin-left: 12%;
}
strong{
    color: #067790;
    text-decoration: none; 
}
.inner {
    height: 100%;
    background-color:  #EFAE1F;
}
.interet{
    margin-left: 5%;
}
span{
    margin-left: 10px;
}
h1 { 
    font-family: montserrat;
    font-size: 160%;
    margin-left: 6%;
    margin-bottom: 200px;
    color: black;
}
.projets img {
    width: 400px;
    margin-top: -155px;
    margin-left: 15px;
}